<?php

require_once "config.php";
$id=$_POST['ids'];

$status=$_POST['status'];
$dispatch_date=$_POST['dispatch_date'];
$mode=$_POST['mode'];


$sql="update production_details set status='".$status."' ,mode='".$mode."' ,dispatch_date='".$dispatch_date."' where id='".$id."'";
$query=mysqli_query($con,$sql);
if($query==false){
    die(mysqli_error($con));
}
echo mysqli_affected_rows($con);

?>